Skip site navigation (1) Skip section navigation (2)

Re: Latest ODBC driver?

From: Mark Morgan Lloyd <markMLl(dot)pgsql-odbc(at)telemetry(dot)co(dot)uk>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Latest ODBC driver?
Date: 2006-09-01 20:14:49
Message-ID: 44F894B9.CA570E00@telemetry.co.uk (view raw or flat)
Thread:
Lists: pgsql-odbc
Hiroshi Inoue wrote:

> I've suspected the MSDTC support. Though I'm not sure, delay loading of
> OLEHLP.dll may solve the problem.
> Please try the dlls at
>   http://www.geocities.jp/inocchichichi/psqlodbc/index.html .

My apologies for the delay responding. I've updated the ANSI DLL on an installed
version of 8.02.0100 to 8.02.0101 and this allows a DSN to be created.
Unfortunately attempting to connect to the database with any program (not just
the one that is known to give problems) fails with an authentication error. This
applies when attempting to connect to either the v7 or v8 server.

I will fill this in with more detail as soon as I am able.

-- 
Mark Morgan Lloyd
markMLl .AT. telemetry.co .DOT. uk

[Opinions above are the author's, not those of his employers or colleagues]

In response to

pgsql-odbc by date

Next:From: noreplyDate: 2006-09-01 20:48:52
Subject: [ psqlodbc-Bugs-1000692 ] Broken UTF-8 support in Version 08.02.0002
Previous:From: Dave PageDate: 2006-09-01 19:10:48
Subject: Re: Dependency problems with 8.02.0100 (was Latest ODBC

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group